body
{
	margin: 0px;
	padding: 0px;
	background-color: white;
	font-family: "Trebuchet MS";
}
.launchDIV
{
	border: 1px solid #c0c0c0;
	margin: 20px;
	padding: 10px;
	font-family: Tahoma;
	font-size: 0.8em;
	color: black;
	width: 480px;
	vertical-align: middle;
	height: 80px;
}
.block {
	margin: 20px;
	padding: 15px;
	width: 170px;
	vertical-align: middle;
	height: 120px;
	border: 1px solid #cccccc;
	background: #f3f2f2 url(bg_block.gif) repeat-x scroll 0 top;
	text-decoration: none;
	color: #333333;
	cursor: hand;
	float: left;
}
.blockHeading {
	background:transparent url(star_full.gif) no-repeat scroll 0 top;
	padding: 10px 0px 0px 60px;
	height: 40px;
	text-decoration: underline;
	display: block;
}
.blockText {
	text-decoration: none;
	color: #666666;
	font-size: 80%;
}
.launchDIV span
{
padding-top: 50px;
}
input.btn
{
	font-family: Tahoma;
	font-size: 0.8em;
	color: black;
}
hr
{
	height: 1px;
	color: #c0c0c0;
}
fieldset
{
	border: 1px solid #c0c0c0;
	padding-left: 14px;
}
fieldset legend
{
	margin-top: 0px;
	font-size: 0.9em;
	color: #c0c0c0;
	border: 1px solid #c0c0c0;
	padding: 2px;
	width: 70px;
	text-align: center;
}
.verifyButtonContainer
{
	border: 0px solid red;
	margin-left: 140px;
	margin-top: 10px;
}
#mainContainer
{
	position:relative; /* needed for footer positioning*/
	margin:0 auto; /* center, not in IE5 */
	height:auto !important; /* real browsers */
	height:100%; /* IE6: treaded as min-height*/
	min-height:100%; /* real browsers */
	text-align: left;
	background: white;
}
#Container
{
/*	border-bottom: 1px solid #c0c0c0;*/
	height:auto !important;
	height: 300px;
	min-height: 300px;	
	background-color: white;
}
#dataContainer
{
	padding: 0px;
}
#inputContainer
{
/*	border: 1px solid #D8D8D0;*/
	border: 1px solid #c0c0c0;
	height: 420px;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding: 14px;
/*	background-color: #F4F5EF;*/
	background-color: #efefef;
	float: left;
	width: 530px;
}
#resultsContainer
{
	border: 1px solid #c0c27c;
	height: 180px;
	float: right;
	margin-left: 20px;
	margin-top: 20px;
	width: 400px;
	padding: 14px;
	background-color: #ffffd0;

}
#results
{
	border: 1px solid #c0c0c0;
	background-color: #efefef;
	padding: 10px;
	width: 300px;
	font-family: Verdana, Tahoma, sans-serif;
	font-size: 0.7em;
}
.promptText
{
	font-size: 0.8em;
	font-weight: bold;
}
.ordinaryText
{
	font-size: 0.8em;
	font-weight: normal;
}
.ordinaryTextGrey
{
	font-size: 0.8em;
	color: #c0c0c0;
}
.header
{
	/*background-color: #f4f5ef;*/
	background-color: white;
/*	border-bottom: 1px solid #d8d8d0;*/
/*	border-bottom: 1px solid #c0c0c0;*/
	height: 80px;
}
.headerText
{
/*	color: #a7a67a;*/
	color: black;
/*	font-weight: bold;*/
	font-size: 1.3em;
	padding-left: 20px;
	padding-top: 10px;
	float: left;`
}
.logo
{
/*	border: 0px solid red;*/
	width: 420px;
	height: 80px;
	background-image: url('logo_dia_new.gif');
	background-repeat: no-repeat;
	float: right;
}
.promptContainer
{
	border: 0px solid blue;
	float: left;
	height: 30px;
	font-size: 0.8em;
}
table.verifyTable
{
	border: 0px solid green;
	width: 99%;
}
table.verifyTable tr
{
	height: 30px;
}
table.verifyTable td
{
	font-size: 1.0em;
	font-weight: bold;
}
input.numberBox
{
	border: 1px solid #c0c0c0;
	width: 80px;
	background-color: white;
}
input.dateBox
{
	border: 1px solid #c0c0c0;
	width: 80px;
	background-color: transparent;
	margin-right: 2px;
}
.explanationText
{
	font-size: 0.7em;
	color: green;
	font-weight: normal;
}
.resultsStatementText
{
	font-size: 0.8em;
	margin-bottom: 14px;
}
table.resultsTable
{
	margin-bottom: 10px;
}
table.resultsTable tr
{
	height: 40px;
}
button.htmlButton
{
	float: right;
	margin-right: 20px;
}
